<!DOCTYPE html>
<html>
	<head>
		<title>Music Index Page</title>
	</head>
	<body>
		<h1>You are at the activity/music/index page.</h1>
		<p>
			<img src="https://placekitten.com/g/200/300">
		</p>
		<p>
			<ol reversed>
				<li><a href="#">music/index.html</a></li>
				<li><a href="../index.html">index.html</a></li>
				<li><a href="./listings.html">music/listings.html</a></li>
				<li><a href="./reviews.html">music/reviews.html</a></li>
			</ol>
		</p>
	</body>
</html>